com.google.gwt.geolocation.client

## Interface Position

All Known Implementing Classes:
  PositionImpl

    @SingleJsoImpl(value=PositionImpl.class)
    public interface Position

Represents information about the user's position as reported by the browser.

### Nested Class Summary

Nested Classes
`static interface` `Position.Coordinates` Represents position reported by the browser.

### Method Summary

All Methods Instance Methods Abstract Methods
`Position.Coordinates` `getCoordinates()` Returns information about the coordinates reported by the browser.
`double` `getTimestamp()` Returns the time this position was reported by the browser.

### Method Detail

#### getCoordinates

    Position.Coordinates getCoordinates()

Returns information about the coordinates reported by the browser.

#### getTimestamp

    double getTimestamp()

Returns the time this position was reported by the browser.